@charset "utf-8";
#mainbody {
	height: 100%;
	width: 850px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #333;
     opacity: 1 !important;
}
#mainbody #topheader {
	float: left;
	height: 70px;
	width: 850px;
}
#mainbody #topheader #lefttop {
	height: 70px;
	width: 250px;
	float: left;
	background-color: #000000;
}
#mainbody #topheader #lefttop #clock {
	float: left;
	height: 30px;
	width: 250px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

#mainbody #topheader #topmenu {
	float: left;
	height: 68px;
	width: 595px;
	background-color: #FFFFFF;
	text-align: right;
	padding-top: 2px;
	padding-right: 5px;
	position:relative;
}
#mainbody #midarea {
	float: left;
	height: 220px;
	/*width: 850px;*/
	background-color: #FFFFFF;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#mainbody #footermenu {
	float: left;
	height: 38px;
	width: 850px;
	background-color: #E4DCD5;
	padding-top: 12px;
}
#mainbody #copyright {
	float: left;
	height: 34px;
	width: 850px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 18px;
	text-align: center;
}


#mainbody #logo {
	float: left;
	min-height: 170px;
	height:auto;
	width: 235px;
	background-image: url(../images/brn_03.gif);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #FFFFFF;
	padding-top: 50px;
	text-align: center;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000000;

}
#mainbody #contentholder #midcontent #thumbholder #thumb {
	height: 180px;
	width: 205px;
	text-align: center;
	float: right;
	padding-left: 30px;
	padding-bottom: 10px;
	padding-right: 30px;
}
#mainbody #contentholder #midcontentpages #thumbholder {
	height: 100%;
	width: 100%;
	text-align: center;
}


#mainbody #banner {
	float: left;
	height: 220px;
	width: 600px;
	background-color: #B5945B;
	background-attachment: scroll;
	background-image: url(../images/banner_03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	z-index:0;
}
#mainbody #contentholder {
	float: left;
	height: auto;
	width: 850px;
	background-color: #FFFFFF;
	overflow: hidden;
}
#mainbody #contentholder #leftcontent {
	float: left;
	width: 250px;
	height: auto;
	background-color: #FFFFFF;
	background-image: url(../images/brn_10.gif);
	background-position: right top;
	background-repeat: repeat-y;
	background-attachment: scroll;
	text-align: left;
	/*padding-left: 23px;
	padding-top: 20px;*/
	margin-bottom: -9000px;
	padding-bottom: 9000px;
}
#mainbody #footermenu #menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999900;
	text-decoration: none;
	width: 850px;
	float: left;
	height: 20px;
	padding-top: 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CC9999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CC9999;
}
.footerlink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #993300;
	text-decoration: none;
}
.footerlink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #449AE2;
	text-decoration:underline;
}

#mainbody #contentholder #midcontent {
	float: left;
	height: auto;
	width: 575px;
	background-color: #FFFFFF;
	padding-right: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
#mainbody #contentholder #midcontent #line {
	height: 10px;
	float: left;
	width: 550px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #F0F4F6;
}
.readmore {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC9900;
	text-decoration: none;
}


#mainbody #contentholder #midcontent h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #764933;
	text-decoration: none;
	text-align: left;
	height: 40px;
}
#mainbody #contentholder #leftcontentpages {
	float: left;
	width: 226px;
	height: auto;
	background-color: #FFFFFF;
	padding-top: 20px;
	text-align: center;
	position: relative;
}
#mainbody #contentholder #midcontentpages {
	float: left;
	height: 100%;
	width: 550px;
	background-color: #FFFFFF;
	padding-right: 25px;
	padding-left: 49px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	background-attachment: scroll;
	background-image: url(../images/brn_10.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#mainbody #contentholder #midcontent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #903921;
	text-align: left;
}
#mainbody #contentholder #enquirypages {
	float: left;
	height: 100%;
	background-color: #FFFFFF;
	padding-right: 25px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.instruction {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0099CC;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	display:inline;
}
.insrtuctionsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0099CC;
}

#mainbody #contentholder #enquirypages h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #903921;
	text-align: left;
	height: 100%;
}
#midleft{
	float: left;
	width: 49%;
	height: auto;
	margin-right: 10px;
}
#midright{
	float: left;
	width: 49%;
	height: auto;
	text-align:center;
	padding-bottom:20px;
}
.guidelines{
	background-color: #ccc;
	height: auto;
	padding: 3px;
	margin-bottom: 5px;
}
.space{
	padding:2px;
	width:20%;
	float:left;
	margin-right:8px;
}
.green_butt{
	background-color: #82b440;
    box-shadow: 0 2px 0 #6f9a37;
    position: relative;
	font-size: 18px;
    border: medium none;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.5;
    margin: 0px 0px 0px 20px;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
}
form  input  { 
	background: none;
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#000; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
    padding: 1px 0 4px 1px;
	width:235px;
}
#loginForm input{
	background:#95A892;
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#000; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:180px;
}
form label { 
	display:block;
	padding-bottom:10px;
	float:left;
	margin-left:25px;
}
form span { 
	display:block;
}
.selectbox{
	background:#95A892; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#000; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:215px;
}

.box1{
	border:1px solid #ccc;
	float:left;
	height:auto;
	padding:20px;
}
.lhs_categ{
	border-bottom:1px solid #e0e0e0;
	width:87%;
	padding:9px 0px;
	text-align:center;
}
.lhs_categ a{
	padding-bottom:18px;
	text-decoration:none;
}
.box2 {
    border: 1px solid #ccc;
    float: left;
    font-size: 11px;
    height: 510px;
    line-height: 14px;
    margin: 0 10px 50px 0;
    width: 540px;
	text-align:center;	
}
.categ_desc{
	background-color:#EDE7E3;
	margin:10px 0px 0px 0px;
	color:#666666;
}
.box2 a{
	text-decoration:none;
}
.categ_desc:hover{
	color:#42B3E5;
}
.more.blue {
    background-color: #3156a3;
    border-color: #3156a3;
	color:#fff;
	padding: 10px;
	font-size: 11px;
	margin-right: 3px;
}
.more:hover{
	background-color: #42B3E5;
}
#content-container{
	float:left;
	height:auto;
	padding-bottom:20px;
	width:550px;
	padding-left: 25px;
}
#newsletter{
	width:210px;
	height:auto;
	float:left;
}
#newsletter img{
  /*  float: left;
    padding-left: 3px;  */
}
#newsletter_title{
    font-family: Arial;
    font-size: 22px;
    height: 35px;
    margin-top: 23px;
    width: 210px;
	text-align:center;
}
#signup{
    background: url("../images/signup.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 27px;
    margin-left: 2px;
    width: 96px;
	border:1px dotted #000;
}
#newsletter a{
	 color: black;
    font-family: arial;
    font-size: 12px;
   /* margin-left: 4px; */

}
.navBar {
    background-image: url("../images/nav-bg.gif");
    background-repeat: repeat-x;
    border-top: 1px solid #9a9c9e;
    height: 55px;
    position: absolute;
    right: 1px;
    top: 10px;
	font-family:verdana;
}
.navBar ul {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    top: 16px;
}
.navBar ul li {
    background-image: url("../images/nav-li-last-border.gif");
    background-position: 0 23px;
    background-repeat: no-repeat;
    color: #a7b238;
    display: inline;
    height: 64px;
    list-style: outside none none;
    margin: 0;
    padding: 40px 12px 18px 10px;
}
.navBar ul li a:link, .navBar ul li a:visited {
    color: #545455;
    font-size: 12px;
    text-decoration: none;
}
.navBar ul li a:hover {
    color: #764933;
    font-size: 12px;
    text-decoration: none;
}
.bxslider{
	padding:0px;
	margin:0px;
}
.error{
	color: #ff0000;
	font-size: 10px;
}
.orange {
    color: #278ADD;
}

.testimonialby {
    padding: 15px 10px 0 5px;
    text-align: right;
}

.half {
    padding: 20px 0 0 25px;
    width: 520px;
}
.boxes {
    background-color: #f9f9f9;
    border: 1px solid #d6d6d6;
    float: left;
    height: auto;
    margin: 10px 0 0 10px;
    width: 500px;
}

.testimonial {
    padding: 15px 10px 0 5px;
    text-align: justify;
}
.innerbox {
    background: none repeat scroll 0 0 #999999;
    border: 1px solid #ccc;
    color: #333;
    height: auto;
    margin: auto;
    width: 380px;
	float: left;
	padding: 5px;
}
.rnd_border{
    background: none repeat scroll 0 0 #fff;
	float: left;
	height: 400px;
	width: 94%;
	padding: 10px;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}